import r from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as o from "react";
import m from "../../../icons-svg/es/asn/ZoomInOutlined.mjs";
import i from "../components/AntdIcon.mjs";
var n = function(e, t) {
  return /* @__PURE__ */ o.createElement(i, r({}, e, {
    ref: t,
    icon: m
  }));
};
process.env.NODE_ENV !== "production" && (n.displayName = "ZoomInOutlined");
const c = /* @__PURE__ */ o.forwardRef(n);
export {
  c as default
};
